function check()
{

if (reg.username.value=="")
{
alert("亲爱的站长：请填写您的用户名(昵称)！！！");
}

else
{
if(reg.password.value!=reg.password2.value)
{
alert("亲爱的站长：请确认您的密码和校验密码相同！！！");
}

else
{
if(reg.password.value=="")
{
alert("亲爱的站长：请填写密码！！！");
}

else
{
reg.submit()
}


}
}
}